/* Responsive Css */


@media only screen and (max-width: 1749px){



}


@media only screen and (max-width: 1499px){

 

}


@media only screen and (max-width: 1399px){



}


@media only screen and (max-width: 1299px){



}



@media only screen and (max-width: 1200px){

  .main-menu,
  .sticky-header,
  .main-header.style-one .outer-container:before{
    display: none !important;
  }

  .menu-area .mobile-nav-toggler {
    display: block;
    padding: 10px;
    margin-left: 20px;
  }

  .megamenu ul li:first-child{
    display: none;
  }



}



@media only screen and (min-width: 768px){
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul,
  .main-menu .navigation > li > .megamenu{
    display:block !important;
    visibility:hidden;
    opacity:0;
  }
}



@media only screen and (max-width: 991px){

  /*-- Quality --*/
  .quality-area:before {
    display: none;
  }
  .quality-area:after {
    display: none;
  }
  .quality-area .quality-img img {
    position: relative;
  }
  .quality-area .quality-img img:nth-child(1) {
    display: none;
  }
  .quality-area .quality-img img:nth-child(2) {
    display: none;
  }
  .quality-area .quality-img img:nth-child(3) {
    bottom: -70px;
    left: 0;
    max-width: 100%;
    z-index: 1;
  }
  .quality-content {
    max-width: 100%;
    margin-left: 0;
    padding-top: 50px;
    padding-bottom: 70px;
    text-align: center;
  }
  .quality-content .section-title {
    text-align: center;
  }
  .quality-content .section-title p {
    margin-left: auto;
    margin-right: auto;
  }
  /*-- End Quality --*/


}


@media only screen and (max-width: 767px){

  /*-- Quality --*/
  .quality-area:before {
    display: none;
  }
  .quality-area:after {
    display: none;
  }
  .quality-area .quality-img img {
    position: relative;
  }
  .quality-area .quality-img img:nth-child(1) {
    display: none;
  }
  .quality-area .quality-img img:nth-child(2) {
    display: none;
  }
  .quality-area .quality-img img:nth-child(3) {
    bottom: -50px;
    left: 0;
    max-width: 100%;
    z-index: 1;
  }
  .quality-content {
    max-width: 100%;
    margin-left: 0;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
  }
  .quality-content .section-title {
    text-align: center;
  }
  /*-- End Quality --*/

    /*-- Process --*/
  .section-title {
    margin-bottom: 40px;
  }
  .section-title h2 {
    font-size: 25px;
  }
  .process-area .process-shape {
    max-width: 100%;
  }
  .process-item {
    margin-bottom: 30px;
  }
  .process-item .process-one {
    margin-bottom: 30px;
  }
  .process-item .process-two {
    margin-bottom: 30px;
  }
  /*-- End Process --*/

  .menu-right-content {
    justify-content: space-between;
  }

}

@media only screen and (max-width: 599px){

  .pagination li a{
    width: 40px;
    height: 40px;
    line-height: 40px;
  }


}


@media only screen and (max-width: 499px){

  .mobile-menu{
    width: 100%;
  }


}




















